{% spaceless %}
  {% load i18n %}
  {% load staticfiles %}
  {% get_current_language as LC %}
{% endspaceless %}<html lang="{{ LC }}">
<head>
  {% spaceless %}
    {% block head %}
      <meta charset="utf-8">
      <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"/><![endif]-->
      {% comment %}Translators: Site Title{% endcomment %}
      <title>{% block title %}{% trans "My amazing site" %}{% endblock title %}</title>
      <meta name="description" content="{% trans 'description' %}">
      <meta name="author" content="a.Signz">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      {% block css %}
        <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
      {% endblock css %}
    {% endblock head %}
  {% endspaceless %}
</head>
<body>
{% spaceless %}
  {% block body %}
    {% block content %}
      <div id="app"></div>
    {% endblock content %}
    {% block footer %}
      {% include '_footer.html' %}
    {% endblock footer %}
    {% block script %}
      <script src="{% static 'js/site.js' %}"></script>
    {% endblock script %}
  {% endblock body %}</body>
{% endspaceless %}
</html>
